    /* 
    Theme Name:     Twenty Eleven Child 
    Theme URI:      http: /www.advancedesign.ie 
    Description:    Child theme for the Twenty Eleven theme 
    Author:         Your Name 
    Author URI:     http://www.advancedesign.ie
    Template:       twentyeleven 
    Version:        0.1.0 
    */  
 
@import url("../twentyeleven/style.css");

#nav-single {
display:none;
}

a:active {color:#0c50a3;}
a:link {color:#0c50a3;}
a:visited {color:#0c50a3;}

#primary {
	float: left;
	/*margin: 0 -35% 0 0;
	margin: 0 0 0 0;*/
	width: 100%;
	/*border-style:solid;
	border-width:2px;
	border-color:#555;*/
}

#content {
	/*margin: 0 20% 0 0;
	width: 60%;*/
	margin: 0 0 0 0;
	width: 100%;

}

#secondary {
	float: right;
	margin-right: 2%;
	#width: 30%;
}
#main {
	clear: both;
	padding: 0 0 0;
}

.singular.page .hentry {padding:1em;}
.singular .entry-header,
.singular .entry-content,
.singular footer.entry-meta,
.singular #comments-title {
    width: 90%;
}

.singular .entry-meta .edit-link a {
    bottom: auto;
    left: 0px;
    right: auto;
    top: 30px;
}
.widget {
	clear: both;
	margin: 0 0 0.5em;
}
.textwidget {
	clear: both;
	margin: 0 0 -5px;
	padding: 0 0 0;
	overflow:hidden;
}

h1 {
font-size: 20px !important;
font-weight: bold !important;
margin: 7px !important;
padding: 3px !important;
/*line-height: 35px;*/
margin: 5px; 
}

h2 {
font-size: 18px !important;
font-weight: bold !important;
margin: 0;
padding: 0;
}

.widget img {
	max-width: 100%;
}
.page-title {
	color: #777;
	font-size: 10px;
	font-weight: 500;
	letter-spacing: 0.1em;
	line-height: 2.6em;
	margin: 0 0 0;
	text-transform: uppercase;
}
